@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(ustzemin.jpg) repeat-x top center #eeece1;
}
.linkyazi{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#bc4b24;
	text-decoration:none;
}
.linktop{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	color:#63554c;
	text-decoration:none;
}
.linktop:hover{
	color:#bc4b24;
}
.yazialt{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#f7f6f0;
	text-decoration:none;
}
.bayrak{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#f7f6f0;
	text-decoration:none;
}
.yazi{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#6e6057;
	text-decoration:none;
	line-height:22px;
}

/* Validator */
.tfvHighlight{font-weight: bold; color:#371e0a}
.tfvNormal{font-weight: normal;}

/* High Slide */
.highslide {cursor: url(/highslide/graphics/zoomin.cur), pointer;outline: none;}
.highslide-active-anchor img {visibility: hidden;}
.highslide img {}
.highslide:hover img {}
.highslide-wrapper {background: white;}
.highslide-image {border: 10px solid white;}
.highslide-image-blur {}
.highslide-caption {display: none;border: 2px solid white;border-top: none;font-family: Verdana, Helvetica;font-size: 10pt;padding: 5px;background-color: white;}
.highslide-loading {display: block;color: black;font-size: 8pt;font-family: sans-serif;font-weight: bold;text-decoration: none;padding: 2px;border: 1px solid black;background-color: white;padding-left: 22px;background-image: url(/highslide/graphics/loader.white.gif);background-repeat: no-repeat;background-position: 3px 1px;}
a.highslide-credits,
a.highslide-credits i {padding: 2px;color: silver;text-decoration: none;font-size: 10px;}
a.highslide-credits:hover,
a.highslide-credits:hover i {color: white;background-color: gray;}
.highslide-move {cursor: move;}
.highslide-overlay {display: none;}
a.highslide-full-expand {background: url(/highslide/graphics/fullexpand.gif) no-repeat;display: block;margin: 0 10px 10px 0;width: 34px;height: 34px;}
.controlbar {background: url(/highslide/graphics/controlbar4.gif);width: 167px;height: 34px;}
.controlbar a {display: block;float: left;height: 27px;}
.controlbar a:hover {background-image: url(/highslide/graphics/controlbar4-hover.gif);}
.controlbar .previous {width: 50px;}
.controlbar .next {width: 40px;background-position: -50px 0;}
.controlbar .highslide-move {width: 40px;background-position: -90px 0;}
.controlbar .close {width: 36px;background-position: -130px 0;}
.highslide-display-block {display: block;}
.highslide-display-none {display: none;}